DOWNLOAD-MIBS(1)

NAME
download-mibs - download and extract SNMP MIBs

SYNOPSIS
download-mibs config...

DESCRIPTION
download-mibs downloads SNMP MIBs from IETF, IANA and other sites in the Internet. Strips the MIBs from the documents or archives and sorts them into the libsmi directory structure.

OPTIONS

config
    Use particular configuration(s) rather than the included default.

AUTHOR
Jochen Friedrich <jochen@scram.de>